<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2021-09-17 15:21:03.000-->
  <integer default_cbs_state="1"/>
  <!--2021-09-17 15:21:03.000-->
  <string show_master_toggle="true"/>
</resources>
